SDK Requirements

The Versus SDK is currently supported on iOS and Android in the United States and Canada.

  • Minimum Unity SDK version: 2018.2 and up
  • Minimum iOS SDK version: iOS 13.3 and up
  • Minimum Android SDK version: Android 4.4 and up
  • Location permission access to determine challenge & prize eligibility